body
{
    font-family: Arial, Helvetica, sans-serif;
    background-repeat:repeat-x;
    background-color:#fff;
    height:100%;
    color: #333333;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 15px;
   /* background-color: #B2B4AC;*/
    /*background-image:  url("../images/gr_bg.gif");
    background-image:  url("../images/bg_main.jpg");
    background-color:#E31937;
    background-color:#FF6A00;*/
    /*background-color:#A1C4D0;*/
    /*background-color:#A5ACB0;*/
    background-image:  url("../images/bck-branding-grey.png");

    /*text-align: center;*/
}

#leftCornerHighlight
{
	position:absolute;
	background-image: url("../images/bg_main_spotlight.png");
	background-repeat:no-repeat;
	background-position:top;
	top:0px;
	left:0px;
	z-index:0;
        background-color:#fff;
}


#loginHeader
{
	
	margin-left:30px;
	height:65px;
	background-image:url("../images/lg_cgi.png");
        /*background-image:url("../images/cgi-logo.png");*/
        /*background-image:url("../images/bg-left-contact.jpg");*/
	/*top:20px;*/
	background-repeat:no-repeat;
	background-position:top left;
        cursor:pointer;
}

/******* CGI's Tagline experience the commitment *******/

#loginHeader .tagline
{
	position:absolute;
	left:130px;
	background-repeat:no-repeat;
	background-position:top left;
	/* background-image:url("../images/tx_tagline_e.png"); */
	width:200px;
	top:22px;
}

#site_slogan
{
    font-size:13px;
    position:absolute;
    top:12px;
    left:2px;
    line-height: normal; 
   /* left:-20px;
    top:-3px; */
} 


a:link, a:visited
{
	/*color: #004080;*/
        color: #7F462C;
	text-decoration: underline;
}

a:hover, a:active
{
	color: #CE0024;
	text-decoration: underline;
}

.main-container
{
	/*width:950px;*/
        width:1000px;
	/*padding:10px;*/
        padding:0px;
	margin:0 auto;
	background-color:#FFF;
	position:relative;
	z-index:1;
}

.login-banner
{
    margin:0 0 20px 0;
    /*margin-bottom:10px;*/
    margin-bottom:0px;
}


/******************Footer ************/
#login-footer
{
	display:block;
	margin:0 auto;
	/*width:970px;
        width:1010px;*/
	height:20px;
        font-size:11px;
	/*background-image:url("../images/bg_footer.jpg");
        background-color:#D90026;*/
        /*background-color:#991F3D;*/
        background-color:#e31937;
        color:#CC0033;
        /*background-color:#A5ACB0;*/
	background-repeat:repeat-x;
	text-align:left;
}
#login-footer span
{
	position:relative;
	top:2px;
	left:10px;
	font-size:10px;
	color:#FFF;
	margin-left:10px;
}

#login-footer span span
{
    color:#FF9900;
    font-size:11px;
    font-weight:bold;
    margin-right:8px;
    position:relative;
}
#login-footer a
{
	/*font-size:10px;*/
        font-size:11px;
	color:#FFF;
	text-decoration:none;
        cursor:pointer;
        margin-right:8px;
        margin-left:8px;
}


/******* right side **********/
#login-rightcontent
{
  width:640px;
  overflow:hidden;
  zoom:1;
  float:right;
  position:absolute;
  top:150px;
  margin-left:310px;
}

#login-rightcontent h1
{
color:#990033;
font-size:24px;
font-weight:normal;
margin:0px;
margin-bottom:10px;
margin-top:10px;
text-align:left;
margin-left:20px;
line-height: normal; 
}

#contactInfo h1
{
color:#990033;
font-size:24px;
font-weight:normal;
margin:0px;
margin-bottom:10px;
margin-top:10px;
text-align:left;
}

/********** left side **************/

#login-leftcontent
{
  width:300px;
  height:600px;
  overflow:hidden;
  /*background-repeat:no-repeat;*/
/*  zoom:1;*/
  /*background-color:#d9d8d6;*/
  /*background-color:#A1C4D0;*/
  /*background-color:#A5ACB0;*/
  /*background-image:  url("../images/bck-branding-grey1.png");*/
  /*background-image:  url("../images/bck-nav-grey.png");*/
  text-align: center;
}

#login-leftcontent h1
{
/*color:#990033;*/
color:#800000;
font-size:18px;
font-weight:bold;
margin:0px;
margin-bottom:10px;
/*margin-top:50px;*/
margin-top:15px;
text-align:center;
}

#canvas
{
    text-align:center;
}

h1.title
{
    font-size:20px;
    line-height:1;
}


button
{
    border: 1px solid #eee;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede;
    background: #f5f5f5;
    cursor: pointer;
    padding: 5px;
    font-weight: bold;
    margin-left: 5px;
    width: auto;
    overflow: visible;
}

button img
{
    vertical-align: middle;
    margin-right: 5px;
}

button.tan
{
    color: #000;
    border: 1px solid #fff;
    border-bottom: 1px solid #85612c;
    border-right: 1px solid #85612c;
}

button.ok
{
    color: #008000;
}

button.cancel
{
    color: #ce0024;
}
